@charset "utf-8";
/* CSS Document */

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-family: Arial, sans-serif;
	background:#131313;
	color:#FFFFFF;
	font-size:16px;
	line-height: 25px;
}

p{
	margin: 0px 0px 30px 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}

h1 {
	font-family: 'Alex Brush', sans-serif;
  font-size: 65px;
  line-height: 55px;
}

h2 {
font-family: 'Alex Brush', cursive;
  font-size: 45px;
  line-height: 55px;
}

h3 {
font-family: 'Poiret One', cursive;
  font-size: 26px;
  line-height: 30px;;
}

h4 {
	font-family: Arial, sans-serif;
  font-size: 36px;
  color:#FF0004;
  font-weight:bold;
  line-height: 40px;
}

h5 {
	font-family: Arial, sans-serif;
  font-size: 28px;
  line-height: 30px;
}

h6 {
  font-size: 12px;
  line-height: 20px;
}

a {
    color: #C5C5C5;
    text-decoration: none;
}
a:hover {
    color: #ffffff;
    text-decoration: underline;
}


img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.header{
	width:100%;
	margin:0 auto;
	text-align:center;
}
.content-wrapper{
	width: 1020px;
	margin:0 auto;
}
.span3{
	width:100%;
	padding:0;
	float:left;
}
.span3 p{
	text-align:left;
}
	
.full-width-image {
	margin:0;
	height:500px;
	background-image: url(images/smudge-proof-lipstick3.jpg);
	background-position: center center ;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;

}
.full-width-image-lipsense {
	margin:0;
	width:100%;
}
.full-width-image-lipsense img {
	margin:0;
	width:100%;
}
span.headtwo{
	margin:0 25px 0 0;
}
span.copy{
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
}
a.button{
	background: #ff0000;
  background-image: -webkit-linear-gradient(top, #ff0000, #820505);
  background-image: -moz-linear-gradient(top, #ff0000, #820505);
  background-image: -ms-linear-gradient(top, #ff0000, #820505);
  background-image: -o-linear-gradient(top, #ff0000, #820505);
  background-image: linear-gradient(to bottom, #ff0000, #820505);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  line-height: 50px;
  margin:0 0 20px 0;
}
img.full{
	float:left; 
	margin-right:40px;
}
@media only screen and (max-width: 767px) {
 .full-width-image {
    /* The file size of this background image is 93% smaller
       to improve page load speed on mobile internet connections */
    background-image: url(images/smudge-proof-lipstick-mobile.jpg);
	background-size: 100%;
	height:200px;
	background-attachment: scroll;
	margin:0;
	padding:0;
  }

 h1 {
	font-family: 'Alex Brush', sans-serif;
  font-size: 45px;
  line-height: 45px;
}
h2 {
font-family: 'Alex Brush', cursive;
  font-size: 35px;
  line-height: 40px;
}
h4 {
	font-family: Arial, sans-serif;
  font-size: 28px;
  color:#FF0004;
  font-weight:bold;
  line-height: 30px;
}

h5 {
	font-family: Arial, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

span.headtwo{
	margin:0;
	display:block;
	clear:both;
}
.content-wrapper{
	width: 100%;
	margin:0 auto;
}
img.full{
	float: none; 
	margin-right:0;
}
.span3 p{
	text-align:center;
}
}

